| Qore FileLocationHandler Module Reference 1.0

Classes
FileLocationHandler Namespace Reference

Contains all public definitions in the FileLocationHandler module. More...

## Classes
class | FileLocationHandler
| The main class. More...
class | FileLocationHandlerFile
| The class for handling file locations. More...
class | FileLocationHandlerFtp
| The class for handling file locations. More...
class | FileLocationHandlerHttp
| The class for handling file locations. More...
class | FileLocationHandlerSftp
| The class for handling file locations. More...

## Detailed Description

Contains all public definitions in the FileLocationHandler module.